<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sr_lt', version '2.8'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodavanje još izbora';
$string['allowmultiple'] = 'Omogući da više od jednog odgovora bude izabrano';
$string['allowupdate'] = 'Dozvoliti ažuriranje izbora';
$string['answered'] = 'Odgovoreno';
$string['atleastoneoption'] = 'Potrebno je da ponudite bar jedan mogući odgovor.';
$string['cannotsubmit'] = 'Izvinite, došlo je do problema prilikom čuvanja odabranog odgovora. Molimo pokušajte ponovo.';
$string['choice'] = 'Izbor';
$string['choice:addinstance'] = 'Dodaj novi izbor';
$string['choice:choose'] = 'Beleženje izbora';
$string['choice:deleteresponses'] = 'Brisanje odgovora';
$string['choice:downloadresponses'] = 'Preuzimanje odgovora';
$string['choice:readresponses'] = 'Погледај одговора';
$string['choiceclose'] = 'Do';
$string['choicefull'] = 'Ovaj izbor je pun. Nema više dostupnih mesta.';
$string['choicename'] = 'Naziv izbora';
$string['choiceopen'] = 'Od';
$string['choiceoptions'] = 'Opcije za izbor';
$string['choiceoptions_help'] = 'Ovde navodite opcije koje korisnici mogu da izaberu.

Možete da napravite neograničeni broj opcija za izbor. Ukoliko neke od opcija ostavite prazne, one neće biti prikazane. Ako Vam je potrebno više od 8 opcija, kliknite na dugme "Dodaj 3 polja u obrazac".';
$string['choicesaved'] = 'Vaš izbor je sačuvan';
$string['choicetext'] = 'Tekst izbora';
$string['chooseaction'] = 'Izaberi akciju...';
$string['completionsubmit'] = 'Prikaži kao završeno nakon što korisnik napravi izbor';
$string['description'] = 'Opis';
$string['displayhorizontal'] = 'Prikazaži horizontalno';
$string['displaymode'] = 'Režim prikaza za opcije';
$string['displayvertical'] = 'Prikaži vertikalno';
$string['eventanswercreated'] = 'Izbor napravljen';
$string['eventanswerupdated'] = 'Izbor ažuriran';
$string['eventreportviewed'] = 'Izveštaj o izboru prikazan';
$string['expired'] = 'Nažalost, ova aktivnost je zatvorena dana {$a} i nije više dostupna';
$string['full'] = '(Popunjeno)';
$string['havetologin'] = 'Morate se prijaviti na sistem pre potvrđivanja svog izbora';
$string['limit'] = 'Ograničenje';
$string['limitanswers'] = 'Ograniči broj dozvoljenih odgovora';
$string['limitanswers_help'] = 'Ova opcija vam omogućava da ograničite broj učesnika koji mogu da izaberu svaku od ponuđenih opcija. Kada se ograničenje dostigne niko više ne može da izaberu tu  opciju.

Ako su ograničenja onemogućena, onda bilo koji broj učesnika može da izabere svaku od ponuđenih opcija.';
$string['limitno'] = 'Ograničenje {no}';
$string['modulename'] = 'Izbor';
$string['modulename_help'] = 'Modul aktivnosti \'Izbor\' omogućava predavaču da postavi pitanje i ponudi polaznicima izbor između više mogućih odgovora

Rezultati izbora mogu biti objavljeni nakon što polaznici daju svoje odgovore ili nakon određenog datuma, a mogu ostati i neobjavljeni. Takođe, rezultati mogu objavljeni sa imenima polaznika ili anonimno.

Aktivnost \'Izbor\' može da se koristi:

* kao brza anketa kako bi se podstaklo razmišljanje o nekoj temi
* za brzo testiranje polaznika da bi se videlo koliko su dobro razumeli određeno gradivo
* da bi se polaznicima olakšalo donošenje odluka, npr. omogućava glasanje polaznika o daljem toku kursa';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Izbori';
$string['moveselectedusersto'] = 'Premesti izabrane korisnike u...';
$string['multiplenotallowederror'] = 'Višestruki odgovori nisu dozvoljeni u ovom "Izboru"';
$string['mustchooseone'] = 'Morate izabrati odgovor pre nego što ga sačuvate. Ništa nije sačuvano.';
$string['noguestchoose'] = 'Nažalost, gostima nije dozvoljeno popunjavanje izbora.';
$string['noresultsviewable'] = 'Rezultati trenutno nisu vidljivi.';
$string['notanswered'] = 'Još nisu odgovorili';
$string['notenrolledchoose'] = 'Nažalost, samo je upisanim korisnici dozvoljeno popunjavanje izbora.';
$string['notopenyet'] = 'Nažalost, ova aktivnost nije dostupna do {$a}';
$string['numberofuser'] = 'Broj učesnika';
$string['numberofuserinpercentage'] = 'Procenat učesnika';
$string['option'] = 'Opcija';
$string['optionno'] = 'Opcija {no}';
$string['options'] = 'Opcije';
$string['page-mod-choice-x'] = 'Bilo koja stranica modula Izbor';
$string['pluginadministration'] = 'Administracija izbora';
$string['pluginname'] = 'Izbor';
$string['privacy'] = 'Poverljivost rezultata';
$string['publish'] = 'Objavi rezultate';
$string['publishafteranswer'] = 'Prikaz rezultata polazniku tek nakon predatog odgovora';
$string['publishafterclose'] = 'Prikaz rezultata polaznicima tek nakon što se glasanje završi';
$string['publishalways'] = 'Uvek prikaži rezultate polaznicima';
$string['publishanonymous'] = 'Objavi anonimne rezultate, bez prikazivanja imena polaznika';
$string['publishnames'] = 'Objavi potpune rezultate, sa prikazivanjem imena studenata i njihovih izbora';
$string['publishnot'] = 'Ne objavljuj rezultate polaznicima';
$string['removemychoice'] = 'Ukloni moj izbor';
$string['removeresponses'] = 'Ukloni sve odgovore';
$string['responses'] = 'Odgovori';
$string['responsesresultgraphheader'] = 'Grafički prikaz';
$string['responsesto'] = 'Odgovori za {$a}';
$string['results'] = 'Rezultati';
$string['savemychoice'] = 'Sačuvaj moj izbor';
$string['showunanswered'] = 'Prikaz kolone za one koji još nisu odgovorili';
$string['skipresultgraph'] = 'Preskoči grafikon sa rezultatima';
$string['spaceleft'] = 'slobodno mesto';
$string['spacesleft'] = 'slobodnih mesta';
$string['taken'] = 'Zauzeto';
$string['timerestrict'] = 'Ograničite odgovaranje na ovaj vremenski period';
$string['userchoosethisoption'] = 'Korisnici koji su izabrali ovu opciju';
$string['viewallresponses'] = 'Broj datih odgovora: {$a}';
$string['withselected'] = 'Sa izabranima';
$string['yourselection'] = 'Vaš izbor';
